/*



Theme Name: Dylan WP Child



Theme URI: 



Description: Responsive Multi-Purpose WordPress Theme



Author: HodyLab



Author URI: http://hody.co/



Template: dylan-wp



Version: 1.0.0



*/



@import url('../dylan-wp/style.css');



/*------------------- Header -------------------------*/

body {

  padding-top: 0px !important;

}

#topnav.dark-menu {

  background-color: rgba(34, 34, 37, 0.7);

}

#mask {

  width: auto;

  height: auto;

}

#mask img {

  max-width: 100%;

  -webkit-animation-name: example;

  -webkit-animation-duration: 1s;

  -webkit-animation-iteration-count: infinite;

  -webkit-animation-direction: alternate;

  animation-name: example;

  animation-duration: 1s;

  animation-iteration-count: infinite;

  animation-direction: alternate;

}



@-webkit-keyframes example {

    from {

      -moz-transform: scale(1);

      -webkit-transform: scale(1);

      transform: scale(1);

    }

    to {

      -moz-transform: scale(1.2);

      -webkit-transform: scale(1.2);

      transform: scale(1.2);

    }

}



/* Standard syntax */

@keyframes example {

    from {

      -moz-transform: scale(1);

      -webkit-transform: scale(1);

      transform: scale(1);

    }

    to {

      -moz-transform: scale(1.2);

      -webkit-transform: scale(1.2);

      transform: scale(1.2);

    }

}



#loader {

    background-color: #404040;

}



.menu-extras, #topnav .navigation-menu {

  margin-top: 5px;

}



.logo_home {

  padding: 25px 0;

}



.logo_home .wpb_single_image .vc_figure {

  vertical-align: middle;

}



.logo_home .wpb_single_image .vc_single_image-wrapper {

  vertical-align: middle !important;

}

#topnav div.logo img {

  max-height: none;

}



header#topnav.stick.dark-menu, #topnav .navigation-menu > li ul.submenu {

  background-color: rgba(34, 34, 37, 0.7);

}



body #topnav.stick {  

  background-color: rgba(34, 34, 37, 0.7);

}



body #topnav.stick .navigation-menu > li > a {

  color: #fff;

}



body.light-slide #topnav:not(.stick) .navigation-menu > li > a {  

  color: #fff;

}

.remove-icons .service-icon i{

  opacity: 0;

  height: 0;

  line-height: 0;

}

/*----------------------- Content ----------------------*/

.search .page-title {

  background-image: url(./assets/images/bg-search.jpg); 

}

.dark-bg {

  background-attachment: fixed !important;

  background-size: 100% 100% !important;

}



.welcome-home-image img {

  max-height: 360px;

}



.welcome-home-image .wpb_wrapper {

    color: #fff;

    padding-bottom: 10px;

}



.welcome-home-image .wpb_wrapper h3 a {

    color: #fff;

}



.welcome-home-image .vc_col-sm-6 {

    border-right: 1px solid #ffffff;

}



.parallax-scroll {

    padding-bottom: 50%;

    z-index: 1;

    height: 0;

    background-attachment: fixed;

    background-size: 100% 100%;

}



.img-welcome img {

    min-height: 355px;

}



.gallery-item img {

    min-height: 315px;

}



.projects-img img {

    min-height: 185px;

}



.work-detail img {

    height: 422px;

    min-width: 100%;

}



div.owl-carousel .owl-nav.disabled {  

  display: block ;

}



#filters+#works-grid {

  margin-top: 0px;

}



.post-media img {

    width: 100%;

}



.photo-items li {

    width: 50%;

}



.photo-items img {

    height: 350px;

    width: 100%;

}



.single-portfolio .wpb_text_column.wpb_content_element {

  margin-bottom: 20px;

}



.tax-portfolio_category .col-md-8.col-md-offset-2 {

  margin: 0;

  width: 100%;

}



.tax-portfolio_category .post-single {

  display: inline-block;

  margin-right: 2%;

  width: 48%;

}



.tax-portfolio_category .post-single:nth-child(2n) {

  margin-right: 0;

}



.meta_description .projects {

  display: inline-block;

  vertical-align: top;

  width: 40%;

}



.meta_description .value {

  display: inline-block;

  vertical-align: top;

  width: 40%;

}



.home-count h5, .home-count span {	

  color:#fff;

}



.opacity-custom {	

  position:relative;

}



.opacity-custom::before { 

  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;  

  bottom: 0;  content: "";  display: block;  

  left: 0;  

  position: absolute;  

  right: 0;  

  top: 0;

}



.home .gform_body .gfield_required {

  display: none;

}



.comment-respond, #comments {

  display: none;

}



.post-share {

  margin-bottom: 0;

}



.card-post {

  float: left;

  width: 50%;

  margin-top: 30px;

  margin-bottom: 40px;

  box-shadow: none;

  padding-left: 15px;

  padding-right: 15px;

  max-width: 100%;

  position: relative;

  min-height: 1px;

}



.card-post:hover {

  box-shadow: none;

}



.card-post .post-body {

    box-shadow: 0px 1px 15px rgba(0,0,0,0.07);

}



.color-white p {

  color: #fff;

}



.text-center {

  text-align: center;

}



.services [class*="vc_col-"]:hover {

  background-color: #34bdef;

  box-shadow: 0 0 0 1px #34bdef;

}



.services [class*="vc_col-"]:hover .service .service-icon i {

  border-color: #fff;

}



.owl-carousel.owl-drag .owl-item .col-xs-6 {

  margin: 0 auto;

  float: none;

}



.icon-box-basic p a {

  color: #6d6d6d;

  font-size: 15px;

}



.icon-box-basic p a:hover {

  color: #34bdef;

}



.slide-caption {

    background-color: rgba(64, 64, 64, 0.95);

}

/*---------------------------- Footer -----------------------------*/



#footer {

  background-color: #34bdef;

}



#footer-widgets {

  background-color: rgba(0, 0, 0, 0.5);

}



#footer-widgets:before {

    position: absolute;

    content: '';

    height: 100%;

    width: 100%;

    top: 0;

    right: 0;

    left: 0;

    background-color: rgba(0,0,0,0.5);

}



#footer div.copy-text {

  font-family: "Roboto",sans-serif;

}



#footer .copy-text p {

  color: #fff;

}



/*----------------------- Gravity Form ----------------------------*/



.gform_wrapper #gform_fields_5.top_label .gfield_label, .gform_wrapper #gform_fields_6.top_label .gfield_label {

  display: none;

}



#gform_4 .gform_body .ginput_container input, 

#gform_4 .gform_body .ginput_container, 

.colored-bg *::-moz-placeholder {

  color: #000 !important;

}



.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 

.gform_wrapper textarea, 

.gform_wrapper ul.top_label select.medium,

.gform_wrapper .top_label input.medium, .gform_wrapper ul.top_label select {

  width: 100%;

  padding: 15px 20px;

  border: 1px solid #e6e6e6;

  border-radius: 5px;

  background-color: #fff;

}



body .gform_wrapper ul.gform_fields li.gfield {

  margin-top: 0;

  margin-bottom: 25px;

}



body .gform_wrapper ul#gform_fields_5.gform_fields li.gfield {

  padding-right: 0px;

}



.gform_wrapper div.validation_error {

  display: none;

}



.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {

  background: transparent;

  border: none;

}



.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {

  margin-top: 0;

}



.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {

  margin-top: 8px;

}



.gform_wrapper .field_description_below .gfield_description {

  padding-top: 0;

}



.gform_button.button {

  border-radius: 50px;

  padding: 10px 20px;

  color: #34bdef;

  background-color: transparent;

  box-shadow: none;

  border: 1px solid #34bdef;

}



.gform_button.button:hover {

  background:#34bdef;

  color:#fff;

}



#gform_wrapper_2.gform_wrapper .gform_footer input.button, 

#gform_wrapper_2.gform_wrapper .gform_footer input[type=submit], 

#gform_wrapper_2.gform_wrapper .gform_page_footer input.button, 

#gform_wrapper_2.gform_wrapper .gform_page_footer input[type=submit] {

  display: block;

  width: 100%;

}

#gform_wrapper_6.gform_wrapper form {

  display: flex;

}

#gform_wrapper_6.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 

#gform_wrapper_6.gform_wrapper textarea, #gform_wrapper_6.gform_wrapper ul.top_label select.medium, #gform_wrapper_6.gform_wrapper .top_label input.medium, 

#gform_wrapper_6.gform_wrapper ul.top_label select {

  border-radius: 50px 0 0 50px;
  padding: 15px;

}

#gform_wrapper_6.gform_wrapper .gform_footer {

  padding: 13px 0 10px;

  margin-top: 0;

  width: auto;
}

#gform_wrapper_6 .gform_button.button {

  padding: 15px 20px;

  color: #fff;

  background-color: #34bdef;

  border-radius: 0 50px 50px 0;

  margin-right: 0;

}

body #gform_wrapper_6.gform_wrapper ul.gform_fields li.gfield {

  margin-bottom: 0px;

}

#footer-widgets .widget+.widget {

  margin-top: 0px;

}

/*----------------------- Responsive ------------------------------*/

@media all and ( min-width:992px) and ( max-width:1200px ) {

  #topnav .navigation-menu >li >a {

    font-size: 9px;

  }

  .icon-box-basic p a, .icon-box-basic p  {

    font-size: 11px;

  }

}

@media all and ( min-width:768px) and ( max-width:1024px ) {



  .custom-margin .vc_column-inner { 

    padding-top: 0 !important;

  }



  .light-slide #topnav:not(.stick) .toggle-inner {  

    background-color: #fff;

  }



  .textwidget a  {

    font-size: 13px;

  }

  .work-info, .work-info h3, .work-info p {

    opacity: 1;

    height: auto;

  }

  

}

@media all and ( min-width:768px) and ( max-width:1024px ) and ( orientation:portrait ) {



} 

@media all  and ( max-width:991px ) {



  #topnav {

    position: fixed;

  }



  #navigation {

    top: 76px;

  }



}

@media (max-width: 991px) and (min-width: 768px){



  .page-single .hidden-sm {

      display: inherit !important;

  }

	

}

@media all and ( max-width:768px) and ( orientation:portrait) { }



@media all and ( max-width:767px) {



  .page article {

    padding-top: 0;

  }



  .tax-portfolio_category .post-single {  

    margin-right: 0;  

    width: 100%;

  }



  .custom-margin .custom-text .vc_column-inner {  

    padding-top: 0 !important;  

    padding-left:15px !important;  

    padding-right:15px !important;

  }



  .light-slide #topnav:not(.stick) .toggle-inner, 

  #topnav.stick .toggle-inner {  

    background-color: #fff; 

  }



  .hidden-mobile .img-side {

    display: none;

  }

  .photo-items li {

    width: 100%;

  }

  

  .page-single .hidden-xs {

    display: inherit !important;

  }



  .work-info, .work-info h3, .work-info p {

    opacity: 1;

    height: auto;

  }



  .card-post {

    width: 100%;

  }



}



@media all and ( min-width:480px) and ( max-width:767px ) {



  #home-slider .flex-control-nav {

    display: none;

  }



  #topnav .navigation-menu >li {

    float: left;

    width: 50%;

  }

  #topnav .navigation-menu >li:nth-child(2n) {

    float: right;

    width: 50%;

  }

}





@media only screen and (min-width: 641px) {



  #gform_wrapper_2.gform_wrapper .gform_footer {

    padding-right: 16px;

  }



}

@media only screen and (max-width: 440px) {



  .icon-box-basic p a, .icon-box-basic p  {

    font-size: 8px;

  }



}